/*
You can write here you own custom changes. Write changes only in this file if you want update your theme without problems.
*/

/*
for ex.
.any_class{color:#000000}
.any_class{color:#000000 !important}
#any_id{color:#000000}
#any_id{color:#000000 !important}
*/

/* Generic START */

.responsive .mobile-nav .nav-item>a .icon.icon-search-2{
       display: none;
}

.cms-page-view .content-center .container{
	padding-left:0;
}
.cms-page-view p{
	margin-bottom:0.4em;
}
.cms-page-view h1{
	padding:0;
}
h2{
	padding-top:0.4em;
	padding-bottom:0.4em;
}
.cmsli a{
	color:#00535e !important;
}
.cmsli a:hover{
	color:#027180 !important;
}
ul.cmsli{
	padding-left:2em;
	margin-bottom:10px;
}
.cmsli li{
	list-style-type: disc;
	list-style-position: outside;
	line-height:2em;
}
.content section img{
	margin:10px;
}
#lastProducts{
	width:100%;
	max-width: 1170px;
	margin:10px auto;
}
.inloc{
	display:block;
	clear:both;
	text-align:center;
	font-size:13pt;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding:10px !important;
}
img.floatimg{
	max-width:49%;
}
.colbox{
	display:block;
	float:left;
	width:32%;
	margin-top:20px;
	text-align:center;
	margin-bottom:20px;
}
.category-products{
	margin-top:0;
}
.btn-primary{
	background:#027180;
	border:1px solid #00535e;
}
.btn-primary:hover{
	background:#00535e;
	border:1px solid #00535e;
}
.sidebar-menu li{
	border-bottom: 1px solid #ddd;
    padding: 3px 0;
}
@media (max-width: 750px) {
#lastProducts{
	max-width: 90%;
	margin:10px auto;
	overflow:hidden;
}
#lastProducts .product-preview{
	width:100%;
	float:none;
	margin:0 auto;
}
img.floatimg{
	max-width:95%;
	width:95%;
	clear:both;
}
.colbox{
	float:none;
	width:100%;
	clear:both;
}
}

/* Generic END */

/* Header START */

#sf-menu-clearance {
   border-bottom:5px solid #ffd204 !important;
   box-sizing:border-box;
}
.responsive .mobile-nav .nav-item > a{
	background:#00535e;
	border-left: 1px solid #ffffff;
}
.responsive .mobile-nav .nav-item.active > a{
	background:#027180;
}
.hidden-xs dt.item{
	margin-left:0 !important;
}

/* Header END */

/* Category START */

.salefilt{
	display:inline-block;
	background:#027180;
	padding:5px;
	border-radius:3px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	margin:0;
}
.salefilt label{
	margin:0 5px;
	color:#ffffff;
}
.salefilt input{
	width:auto;
	margin:2px 0 0 0;
	float:left;
}

/* Category END */

/* Locations START */
.category-showroom-locations .page-title{
	display:none;
}
.locatirow{
	border-bottom: 1px solid #dedede;
    display: inline-block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.locatirow iframe{
	float:right;
	width:45%;
	overflow:hidden;
}
.locatirow .address{
	float:left;
	width:45%;
	overflow:hidden;
}
/* Locations END */

/* Footer START */
.footer-navbar.dark {
    background: #00535e;
	background-image:none;
    color: #d9d9d9;
}
.footer-navbar .col-lg-3{
	width:32%;
}
#mventory-link{
	text-align:center;
}
#mventory-link a{
	color:#00535e;
}

@media (max-width: 750px) {
	.footer-navbar .col-lg-3{
	width:100%;
}
.responsive .footer-navbar.dark{
	background-image:none !important;
}
}
/* Footer END */

.expander-list .name {
    border-bottom: none;
}

.products-widget .slides li {
   border-bottom: none;
}

.field-tooltip { display:inline-block; width:15px; height:15px; position:relative; background:url(../images/icon-tooltip.png) no-repeat 0 0; cursor:help; vertical-align:middle; }
.field-tooltip:hover { z-index:100; }
.field-tooltip > span { display:none; }
.field-tooltip:hover > div:hover,
.field-tooltip > div { width:325px; /* width:0; */ background:#f6f6f6 url(../images/bkg_tooltip.png) repeat-y 100%; opacity:0; position:absolute; z-index:999; left:-296px; bottom:28px; padding:0 12px; color:#464d50; visibility:hidden; }
.field-tooltip > div:before { position:absolute; top:-5px; left:0; content:''; width:325px; height:5px; overflow:hidden; background:url(../images/bkg_tooltip.png) no-repeat 0 0; }
.field-tooltip > div:after { position:absolute; bottom:-14px; left:-1px; content:''; width:325px; height:14px; overflow:hidden; background:url(../images/bkg_tooltip.png) no-repeat -325px 0; }

.field-tooltip:hover > div:hover,
.field-tooltip > div {
/*     -moz-transition-property:opacity, visibility, bottom;
    -moz-transition-duration:0.4s, 0s;
    -moz-transition-timing-function:linear;
    -moz-transition-delay:0.3s, 0.7s;
    -webkit-transition-property:opacity, visibility, bottom;
    -webkit-transition-duration:0.4s, 0s;
    -webkit-transition-timing-function:linear;
    -webkit-transition-delay:0.1s, 0.5s;
    -o-transition-property:opacity, visibility, bottom;
    -o-transition-duration:0.4s, 0s;
    -o-transition-timing-function:linear;
    -o-transition-delay:0.1s, 0.5s;
    transition-property:opacity, visibility, bottom;
    transition-duration:0.4s, 0s;
    transition-timing-function:linear;
    transition-delay:0.1s, 0.5s; */
    }

.field-tooltip:hover > div { opacity:1; width:325px; visibility:visible; bottom:30px; }


#clearance-tooltip { 
	position: inherit; 
	width:auto;
}
#clearance-tooltip a span { 
	display: none; 
	color: #ffffff; 
}
#clearance-tooltip a:hover span {
	display: block;
	position: absolute;
	left: 0;
	background: #00535e;
	top: -52px;
	width:100%;
	color: #ffffff; 
	padding: 5px; 
	z-index:50000;
	text-transform:none;
	text-align:center;
	border-radius:4px 4px 0 0;
	font-size:0.8em;
}

/* Fix for Productivity panel */
#productivity-panel {
  position: relative;
  z-index: 10000;
}

#productivity-image-edit-panel.productivity-scope-uploader {
  z-index: 10000;
  width: 96px;
  height: 96px;
}

/*
  Fix for SC popup
*/
.container #inchoo-socialconnect-popup-backdrop {
  z-index: 30000;
}

/* Gallery START */
.fancybox-title-float-wrap .child {
  background: #00535e;
  color: #99f8ff;
  font-size: 14px;
}
/* Gallery END */

/* fix for extra wide navbar -prevent from wrapping */
.navbar-main-menu-outer .container {
  min-width: 1020px;
}
